RubyGems Navigation menu

ruby-vips 2.0.12

ruby-vips is a binding for the vips image processing library. It is extremely fast and it can process huge images without loading the whole image in memory.

Versions:

  1. 2.0.14 - June 11, 2019 (57 KB)
  2. 2.0.13 - August 06, 2018 (53 KB)
  3. 2.0.12 - April 25, 2018 (53 KB)
  4. 2.0.11 - April 23, 2018 (53 KB)
  5. 2.0.10 - April 03, 2018 (52.5 KB)
Show all versions (38 total)

Runtime Dependencies (1):

Owners:

Authors:

  • John Cupitt

SHA 256 checksum:

f41a389fc36f638c2032eb2325c0e8960ef7e1affb48e27ab335a44589161cf2

Total downloads 832,676

For this version 141,740

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: